body,td,p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #CC0000;
	font-weight: bold;
	font-size: 28px;
	margin-top: 0px;	
	margin-bottom: 0px;
}

h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #CC0000;
	font-weight: normal;
	font-size: 18px;
	margin-top: 0px;	
	margin-bottom: 0px;
}

h3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	font-size: 20px;
	margin-top: 0px;	
	margin-bottom: 0px;
}



h4 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #6495ED;
	font-weight: normal;
	font-size: 18px;
	margin-top: 0px;	
	margin-bottom: 0px;
}


a:link {
	text-decoration: underline;
	color: #000099;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
}

a:visited {
	text-decoration: underline;
	color: #000099;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
}

a:hover {
	text-decoration: underline;
	color: #CC0000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
}

a.menu:link {
	color: #000099;
	text-decoration:  none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

a.menu:visited {
	color: #000099;
	text-decoration:  none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

a.menu:hover {
	text-decoration: underline;
	color: #CC0000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.event {
	color: #000099;
	text-decoration:  normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

.redBold {
	color: #CC0000;
	text-decoration:  normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.red {
	color: #CC0000;
	text-decoration:  normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

.membership {
	color:  #66CCFF;
	text-decoration:  none;
	font-family:  Geneva, Arial, Helvetica, sans-serif;
	font-size:  18px;
	font-weight:  bold;
}

.blackbold {
	color:  #000000;
	text-decoration:  none;
	font-family:  Geneva, Arial, Helvetica, sans-serif;
	font-size:  18px;
	font-weight:  bold;
}

